/* Default Screen Formatting                                    */
/* ------------------------------------------------------------ */
/* ------------------------------------------------------------ */




/* Site Colors                                                  */
/* ------------------------------------------------------------

   UTD Primary Colors
   #c75b12    Flame Orange
   #008542    Eco Green
   #ffffff    Brilliance White

   UTD Secondary Colors
   #e98300    Solar Orange
   #ffb612    Spark Orange
   #69be28    Sapling Green
   #c9dd03    Seedling Green
   #0039a6    Space Blue
   #00a1de    Stratos Blue
   #5bc6e8    Sky Blue

   UTD Neutrals
   #000000    Black
   #766a62    Warm Gray 10
   #8b8178    Warm Gray 8
   #a59d95    Warm Gray 6
   #b7b1a9    Warm Gray 4
   #d5d2ca    Warm Gray 2

   50% Tints
   #e3ad89    50% of Flame Orange
   #f4c17f    50% of Solar Orange
   #ffda89    50% of Spark Orange
   #7fc2a1    50% of Eco Green
   #b4de94    50% of Sapling Green
   #e4ee81    50% of Seedling Green
   #7f9cd2    50% of Space Blue
   #7fd0ee    50% of Stratos Blue
   #ade2f3    50% of Sky Blue
   #eae8e4    50% of Warm Gray 2

   25% Tints
   #f1d6c4    25% of Flame Orange
   #f9e0bf    25% of Solar Orange
   #ffedc4    25% of Spark Orange
   #bfe0d0    25% of Eco Green
   #d9efc9    25% of Sapling Green
   #f1f6c0    25% of Seedling Green
   #bfcde9    25% of Space Blue
   #bfe7f7    25% of Stratos Blue
   #d6f1f9    25% of Sky Blue
   #f4f4f2    25% of Warm Gray 2

   ------------------------------------------------------------ */


html
    {
    line-height: 1.2em;
    font-size: 1.0em;
    font-family: "arial", "helvetica", sans-serif;
    }

body
    {
    color: #000000;
    background-color: #ffffff;
    }

h1
    {
    width: 195px;  /* This should equal the width of logo_utd.png. */
    height: 74px;  /* This should equal the height of logo_utd.png. */
    text-align: center;
    }

h2
    {
    margin-top: 1.0em;
    line-height: 1.0em;
    font-size: 3.0em;
    font-weight: bold;
    color: #766a62;
    }

h3
    {
    margin-top: 1.0em;
    line-height: 1.0em;
    font-size: 2.5em;
    font-weight: bold;
    color: #766a62;
    }

h4
    {
    margin-top: 1.0em;
    line-height: 1.0em;
    font-size: 2.0em;
    font-weight: bold;
    color: #766a62;
    }

h5
    {
    margin-top: 1.0em;
    line-height: 1.0em;
    font-size: 1.5em;
    font-weight: bold;
    color: #766a62;
    }

h6
    {
    margin-top: 1.0em;
    line-height: 1.2em;
    font-size: 1.0em;
    font-weight: bold;
    color: #766a62;
    }

p
    {
    margin-top: 1.0em;
    line-height: 1.2em;
    font-size: 1.0em;
    }

strong,
b
    {
    font-weight: bold;
    }

em,
i
    {
    font-style: oblique;
    }

pre
    {
    font-family: "courier new", "courier", monospace;
    margin-top: 1.0em;
    line-height: 1.2em;
    font-size: 1.0em;
    }

sup
    {
    font-size: 90%;
    vertical-align: text-top;
    color: inherit;
    }

sub
    {
    font-size: 90%;
    vertical-align: sub;
    color: inherit;
    }

img
    {
    margin: 0em;
    padding: 0em;
    border-width: 0em;
    }




/* Links                                                        */
/* ------------------------------------------------------------ */
/* ------------------------------------------------------------ */


a,
a:link,
a:visited
    {
    vertical-align: inherit;
    text-decoration: none;
    font-weight: bold;
    color: #c75b12;
    }

a:active,
a:hover,
a:focus
    {
    text-decoration: underline;
    font-weight: bold;
    color: #008542;
    }




/* Acronyms and Abbreviations                                   */
/* ------------------------------------------------------------ */
/* ------------------------------------------------------------ */


abbr,
abbr:visited,
acronym,
acronym:visited
    {
    font-weight: inherit;
    font-style: inherit;
    border-style: dotted;
    border-width: 0px 0px 1px 0px;
    border-color: #c75b12;
    color: inherit;
    }

abbr:active,
abbr:hover,
abbr:focus
acronym:active,
acronym:hover,
acronym:focus
    {
    border-color: #008542;
    color: #008542;
    cursor: help;
    }




/* Lists                                                        */
/* ------------------------------------------------------------ */
/* ------------------------------------------------------------ */


ul
    {
    margin-left: 2.0em;
    list-style-type: square;
    }

ul ul
    {
    margin-left: 3.0em;
    }

ul ul ul
    {
    margin-left: 4.0em;
    }

ul ul ul ul
    {
    margin-left: 5.0em;
    }

ul ul ul ul ul
    {
    margin-left: 6.0em;
    }

ol
    {
    margin-left: 2.0em;
    list-style-type: decimal;
    }

ol ol
    {
    margin-left: 3.0em;
    list-style-type: lower-alpha;
    }

ol ol ol
    {
    margin-left: 4.0em;
    list-style-type: lower-roman;
    }

ol ol ol ol
    {
    margin-left: 5.0em;
    list-style-type: upper-alpha;
    }

ol ol ol ol ol
    {
    margin-left: 6.0em;
    list-style-type: upper-roman;
    }

li
    {
    margin-top: 0.6em;
    line-height: 1.2em;
    font-size: 1.0em;
    }

dl
    {
    margin-left: 2.0em;
    line-height: 1.2em;
    font-size: 1.0em;
    }

dt
    {
    line-height: 1.2em;
    font-weight: bold;
    }




/* Tables                                                       */
/* ------------------------------------------------------------
   Due to inconsistent rendering across different browsers,
   the <table> tag should be preceded by <p>&#160;</p> or
   <p class="tight">&#160;</p> in order to have a top margin.
   The problem appears to be with the <caption> tag.
   ------------------------------------------------------------ */


table
    {
    margin-top: 0em;
    margin-right: auto;
    margin-bottom: 1.0em;
    margin-left: auto;
    padding: 0em;
    line-height: 1.2em;
    font-size: 1.0em;
    background-color: #ffffff;
    }

caption
    {
    padding: 0.5em;
    vertical-align: top;
    text-align: center;
    line-height: 1.2em;
    font-size: 1.5em;
    font-weight: bold;
    color: #ffffff;
    background-color: #766a62;
    }

tr
    {
    text-align: left;
    vertical-align: top;
    }

th
    {
    padding: 0.5em;
    text-align: left;
    vertical-align: top;
    font-weight: bold;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #766a62;
    color: #ffffff;
    background-color: #a59d95;
    }

td
    {
    padding: 0.5em;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #766a62;
    }

tr.alt th
    {
    background-color: #8b8178;
    }

tr.alt td
    {
    background-color: #d5d2ca;
    }

tr.noborder th,
tr.noborder td,
th.noborder,
td.noborder
    {
    border-style: none;
    }

tr.altnoborder th,
th.altnoborder
    {
    background-color: #8b8178;
    border-style: none;
    }

tr.altnoborder td,
td.altnoborder
    {
    background-color: #d5d2ca;
    border-style: none;
    }

tr.noborder th.withborder,
tr.altnoborder th.withborder,
tr.noborder td.withborder,
tr.altnoborder td.withborder
    {
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #766a62;
    }

tfoot td
    {
    border-style: none;
    font-size: 0.8em;
    color: #766a62;
    }




/* Forms                                                        */
/* ------------------------------------------------------------ */
/* ------------------------------------------------------------ */


form
    {
    line-height: 1.2em;
    font-size: 1.0em;
    }

fieldset
    {
    padding: 0.5em;
    background-color: #ffffff;
    }

fieldset fieldset
    {
    margin: 0.5em;
    }

fieldset.alt
    {
    background-color: #d5d2ca;
    }

input,
textarea,
select
    {
    border-style: solid;
    border-width: 1px;
    border-color: #766a62;
    background-color: #eae8e4;
    }

#submit,
input.submit
    {
    padding: 0.25em;
    font-weight: bold;
    border-width: 4px;
    border-color: #e98300;
    color: #ffffff;
    background-color: #c75b12;
    cursor: pointer;
    }

#submit:active,
#submit:hover,
#submit:focus,
input.submit:active,
input.submit:hover,
input.submit:focus
    {
    border-color: #69be28;
    background-color: #008542;
    }

label
    {
    font-weight: inherit;
    color: inherit;
    }

optgroup
    {
    font-weight: bold;
    font-style: oblique;
    color: #ffffff;
    }

optgroup option
    {
    padding-left: 2.0em;
    font-weight: normal;
    color: #000000;
    }

optgroup optgroup
    {
    padding-left: 2.0em;
    }

optgroup option option
    {
    padding-left: 4.0em;
    }

tfoot #submit,
tfoot input.submit
    {
    font-size: 1.2em;
    }




/* Variations                                                   */
/* ------------------------------------------------------------ */
/* ------------------------------------------------------------ */


.small
    {
    font-size: 90%;
    }

.tight
    {
    margin-top: 0em;
    }

.left
    {
    float: left;
    }

.right
    {
    float: right;
    }

.righttight
    {
    margin-top: 0em;
    float: right;
    }

.rightalign
    {
    text-align: right;
    }

.rightaligntight
    {
    margin-top: 0em;
    text-align: right;
    }

.center
    {
    text-align: center;
    }

.centertight
    {
    margin-top: 0em;
    text-align: center;
    }

img.left
    {
    float: left;
    margin: 0em 1.0em 1.0em 0em;
    }

img.right
    {
    float: right;
    margin: 0em 0em 1.0em 1.0em;
    }

.spotlight_green,
.spotlight_orange,
.spotlight_blue
    {
    margin: 2.0em 0em 2.0em 0em;
    padding: 1.0em;
    border-style: solid;
    border-width: 4px 0px 4px 0px;
    }

.spotlight_orange
    {
    border-color: #ffb612;
    background-color: #ffedc4;
    }

.spotlight_green
    {
    border-color: #c9dd03;
    background-color: #f1f6c0;
    }

.spotlight_blue
    {
    border-color: #5bc6e8;
    background-color: #d6f1f9;
    }

.fade
    {
    color: #b7b1a9;
    }

th .fade,
tr.noborder th .fade,
tr.alt th .fade,
tr.altnoborder th .fade
    {
    color: #d5d2ca;
    }

tr.alt td .fade,
tr.altnoborder td .fade
    {
    color: #a59d95;
    }

caption a,
caption a:link,
caption a:visited,
th a,
th a:link,
th a:visited
    {
    color: #ffb612;
    }

caption abbr,
caption abbr:visited,
caption acronym,
caption acronym:visited,
th abbr,
th abbr:visited,
th acronym,
th acronym:visited
    {
    border-color: #ffb612;
    }

caption a:active,
caption a:hover,
caption a:focus,
th a:active,
th a:hover,
th a:focus
    {
    color: #c9dd03;
    }

caption abbr:active,
caption abbr:hover,
caption abbr:focus
caption acronym:active,
caption acronym:hover,
caption acronym:focus,
th abbr:active,
th abbr:hover,
th abbr:focus
th acronym:active,
th acronym:hover,
th acronym:focus
    {
    border-color: #c9dd03;
    color: #c9dd03;
    }

.hidden
    {
    display: none;
    }

.break
    {
    clear: both;
    }




/* Sections                                                     */
/* ------------------------------------------------------------ */
/* ------------------------------------------------------------ */


/* Top Links                                                    */
/* ------------------------------------------------------------ */

#header_toplinks_hold_outer
    {
    clear: both;
    background-color: #766a62;
    }

#header_toplinks
    {
    width: 19.5em;
    margin-top: 0em;
    margin-right: auto;
    margin-bottom: 0em;
    margin-left: auto;
    padding: 0.2em 0em 0.2em 0em;
    }

#header_toplinks a,
#header_toplinks a:link,
#header_toplinks a:visited
    {
    font-weight: inherit;
    color: #ffffff;
    }

#header_toplinks a:active,
#header_toplinks a:hover,
#header_toplinks a:focus
    {
    color: #d5d2ca;
    }

#header_toplinks ul
    {
    float: right;
    margin: 0em;
    list-style-type: none;
    }

#header_toplinks ul li
    {
    float: left;
    margin: 0em 1.0em 0em 1.0em;
    line-height: 1.0em;
    font-size: 0.6em;
    }

#header_toplinks_skip
    {
    text-decoration: none;
    }

#header_toplinks_directory
    {
    margin: 0em 1.0em 0em 0em;
    }

#header_toplinks_galaxy
    {
    margin: 0em 0em 0em 1.0em;
    }


/* Banner                                                       */
/* ------------------------------------------------------------ */

#header_banner_hold
    {
    clear: both;
    background-image: url("../images/header_banner_small.png");
    background-repeat: repeat-x;
    background-position: top center;
    }

#header_banner
    {
    width: 255px;  /* This should equal the width of whichever is greater: #header_banner_utd or #header_banner_dept. */
    margin-top: 0em;
    margin-right: auto;
    margin-bottom: 0em;
    margin-left: auto;
    }

#header_banner_utd
    {
    width: 195px;  /* This should equal the width of logo_utd.png. */
    margin-top: 0em;
    margin-right: auto;
    margin-bottom: 0em;
    margin-left: auto;
    padding: 15px 0px 19px 0px;
    }

#header_banner_dept
    {
    width: 255px;  /* This should equal the width of whichever is greater: logo_dept.png or logo_office.png. */
    margin-top: 0em;
    margin-right: auto;
    margin-bottom: 0em;
    margin-left: auto;
    padding: 17px 0px 10px 0px;
    text-align: center;
    }

#header_navigation
    {
    clear: both;
    height: 8px;
    border-style: solid;
    border-width: 4px 0px 4px 0px;
    border-top-color: #ffffff;
    border-bottom-color: #69be28;
    color: #ffffff;
    background-color: #008542;
    }

#header_navigation_secondary
    {
    display: none;
    }


/* Main                                                         */
/* ------------------------------------------------------------ */

#main_hold
    {
    clear: both;
    }

#main
    {
    padding: 1.0em 1.0em 2.0em 1.0em;
    }

#main_sidebar
    {
    margin: 2.0em 0em 0em 0em;
    padding: 1.0em;
    border-style: solid;
    border-width: 4px 0px 4px 0px;
    border-color: #d5d2ca;
    background-color: #eae8e4;
    }


/* Footer                                                       */
/* ------------------------------------------------------------ */

#footer
    {
    clear: both;
    padding: 1.0em 1.0em 3.0em 1.0em;
    border-style: solid;
    border-width: 4px 0px 0px 0px;
    border-color: #8b8178;
    color: #a59d95;
    background-color: #766a62;
    }

#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6
    {
    color: #a59d95;
    }


/* Navigation                                                   */
/* ------------------------------------------------------------ */

.navigation ul,
.navigation_secondary ul
    {
    margin-left: 0em;
    list-style-type: none;
    font-weight: bold;
    }

.navigation ul ul ul,
.navigation ul ul ul ul,
.navigation ul ul ul ul ul,
.navigation_secondary ul ul ul,
.navigation_secondary ul ul ul ul,
.navigation_secondary ul ul ul ul ul
    {
    margin-left: 1.0em;
    }

.navigation li,
.navigation_secondary li
    {
    float: left;
    margin-top: 0em;
    padding: 0.6em 0.5em 0em 0.5em;
    width: 9.0em;
    line-height: 1.0em;
    }

.navigation li li,
.navigation_secondary li li
    {
    float: none;
    margin-top: 0.6em;
    padding: 0em 0.5em 0em 0.5em;
    line-height: 1.2em;
    font-size: 0.8em;
    }

.navigation li li li,
.navigation li li li li,
.navigation li li li li li,
.navigation_secondary li li li,
.navigation_secondary li li li li,
.navigation_secondary li li li li li
    {
    font-size: 1.0em;
    }

.navigation a,
.navigation a:link,
.navigation a:visited,
.navigation_secondary a,
.navigation_secondary a:link,
.navigation_secondary a:visited
    {
    color: #ffffff;
    }

.navigation a:active,
.navigation a:hover,
.navigation a:focus,
.navigation_secondary a:active,
.navigation_secondary a:hover,
.navigation_secondary a:focus
    {
    color: #d5d2ca;
    }

#header_navigation .navigation_hold,
#header_navigation_secondary .navigation_secondary_hold
    {
    display: none;
    }

#footer .navigation_placeholder
    {
    display: none;
    }




/* Adjustments for Different Sized Screens                      */
/* ------------------------------------------------------------ */
/* ------------------------------------------------------------ */


@media screen and (min-width: 25.0em) /* width = #footer .navigation_hold + 5.0em */
    {
    #footer .navigation_hold,
    #footer .navigation_secondary_hold
        {
        width: 20.0em;
        display: block;
        margin-top: 0em;
        margin-right: auto;
        margin-bottom: 0em;
        margin-left: auto;
        }
    }


@media screen and (min-width: 35.0em) /* width = #footer .navigation_hold + 5.0em */
    {
    #footer .navigation_hold,
    #footer .navigation_secondary_hold
        {
        width: 30.0em;
        }
    }


@media screen and (min-width: 45.0em) /* width = #footer .navigation_hold + 5.0em */
    {
    #footer .navigation_hold,
    #footer .navigation_secondary_hold
        {
        width: 40.0em;
        }
    }


@media screen and (min-width: 55.0em) /* width = #footer .navigation_hold + 5.0em */
    {
    #footer .navigation_hold,
    #footer .navigation_secondary_hold
        {
        width: 50.0em;
        }
    }


@media screen and (min-width: 65.0em) /* width = #footer .navigation_hold + 5.0em */
    {
    #footer .navigation_hold,
    #footer .navigation_secondary_hold
        {
        width: 60.0em;
        }
    }


@media screen and (min-width: 65.0em) /* width = #header_navigation .navigation_hold + about 5.0em */
    {
    #header_navigation
        {
        height: 3.1em;
        border-width: 4px 0px 2px 0px;
        border-bottom-color: #ffffff;
        }

    #header_navigation .navigation_placeholder
        {
        display: block;
        }

    #header_navigation .navigation_hold
        {
        width: 60.0em;  /* width = combined widths of all .navigation ul + about 6.0em */
        display: block;
        margin-top: 0em;
        margin-right: auto;
        margin-bottom: 0em;
        margin-left: auto;
        }

    #header_navigation .navigation
        {
        z-index: 2;
        position: absolute;
        border-style: solid;
        border-width: 0px 1px 0px 1px;
        border-color: #ffffff;
        background-image: url("../images/header_navigation.png");
        background-repeat: repeat;
        background-position: center center;
        }

    #header_navigation_secondary
        {
        height: 2.1em;
        display: block;
        background-color: #69be28;
        }

    #header_navigation_secondary .navigation_secondary_hold
        {
        width: 60.0em;  /* width = combined widths of all .navigation_secondary ul + about 6.0em */
        display: block;
        margin-top: 0em;
        margin-right: auto;
        margin-bottom: 0em;
        margin-left: auto;
        }

    #header_navigation_secondary .navigation_secondary
        {
        z-index: 1;
        position: absolute;
        border-style: solid;
        border-width: 0px 1px 0px 1px;
        border-color: #ffffff;
        background-image: url("../images/header_navigation_secondary.png");
        background-repeat: repeat;
        background-position: center center;
        }

    #header_navigation .navigation ul
        {
        color: #69be28;
        }

    #header_navigation_secondary .navigation_secondary ul
        {
        color: #008542;
        }

    #header_navigation .navigation li,
    #header_navigation_secondary .navigation_secondary li
        {
        width: 9.0em;
        padding: 0.6em 0.5em 0.5em 0.5em;
        border-style: solid;
        border-width: 0px 0px 0px 1px;
        border-color: #ffffff;
        }

    #header_navigation .navigation li.first,
    #header_navigation .navigation li.first_selected,
    #header_navigation_secondary .navigation_secondary li.first,
    #header_navigation_secondary .navigation_secondary li.first_selected
        {
        border-style: none;
        padding: 0.6em 0.5em 0.5em 0.5em;
        }

    #header_navigation .navigation li li,
    #header_navigation .navigation li li li,
    #header_navigation .navigation li li li li,
    #header_navigation .navigation li li li li li,
    #header_navigation_secondary .navigation_secondary li li,
    #header_navigation_secondary .navigation_secondary li li li,
    #header_navigation_secondary .navigation_secondary li li li li,
    #header_navigation_secondary .navigation_secondary li li li li li
        {
        border-style: none;
        padding: 0em 0.5em 0.5em 0.5em;
        }

    #header_navigation .navigation li li,
    #header_navigation_secondary .navigation_secondary li li
        {
        display: none;
        }

    #header_navigation .navigation:active li li,
    #header_navigation .navigation:hover li li,
    #header_navigation .navigation:focus li li,
    #header_navigation_secondary .navigation_secondary:active li li,
    #header_navigation_secondary .navigation_secondary:hover li li,
    #header_navigation_secondary .navigation_secondary:focus li li
        {
        display: block;
        float: none;
        padding: 0em 0.5em 0em 0.5em;
        }

    #header_navigation .navigation a:active,
    #header_navigation .navigation a:hover,
    #header_navigation .navigation a:focus,
    #header_navigation_secondary .navigation_secondary a:active,
    #header_navigation_secondary .navigation_secondary a:hover,
    #header_navigation_secondary .navigation_secondary a:focus
        {
        color: #ffb612;
        }

    #header_navigation_secondary .navigation_secondary .search,
    #header_navigation_secondary .navigation_secondary .search_selected
        {
        display: block;
        padding: 0.6em 0.5em 0.5em 0.5em;
        }

    #header_navigation_secondary .navigation_secondary .search_selected .search_icon
        {
        padding-right: 14px;
        background-image: url("../images/search.png");
        background-repeat: no-repeat;
        background-position: right center;
        }

    #header_navigation_secondary .navigation_secondary .search a,
    #header_navigation_secondary .navigation_secondary .search a:link,
    #header_navigation_secondary .navigation_secondary .search a:visited
        {
        padding: 0px 14px 0px 0px;
        background-image: url("../images/search_up.png");
        background-repeat: no-repeat;
        background-position: right center;
        }

    #header_navigation_secondary .navigation_secondary .search a:active,
    #header_navigation_secondary .navigation_secondary .search a:hover,
    #header_navigation_secondary .navigation_secondary .search a:focus
        {
        background-image: url("../images/search_over.png");
        }
    }


@media screen and (min-width: 65.0em)
    {
    #main
        {
        width: 60.0em;
        margin-top: 0em;
        margin-right: auto;
        margin-bottom: 0em;
        margin-left: auto;
        }

    #main_content
        {
        float: left;
        width: 40.0em;
        }

    #main_sidebar
        {
        float: right;
        width: 15.0em;
        margin: 0em 0em 0em 1.0em;
        border-width: 0px 0px 0px 4px;
        }
    }


@media screen and (min-width: 690px) /* width = #header_banner_utd + #header_banner_dept + 240px */
    {
    #header_toplinks_hold_outer
        {
        background-color: #c75b12;
        }

    #header_toplinks_hold_inner
        {
        margin-top: 0em;
        margin-right: auto;
        margin-bottom: 0em;
        margin-left: auto;
        }

    #header_toplinks
        {
        float: right;
        margin: 0em;
        text-align: right;
        }

    #header_banner_hold
        {
        background-image: url("../images/header_banner_large.png");
        }

    #header_banner_utd
        {
        float: left;
        padding: 7px 0px 28px 0px;
        margin: 0em;
        }

    #header_banner_dept
        {
        float: right;
        text-align: right;
        padding: 30px 0px 0px 0px;
        margin: 0em 0.5em 0em 0em;
        }

    #header_toplinks_hold_inner,
    #header_banner
        {
        width: 680px;  /* width = #header_banner_utd + #header_banner_dept + 230px */
        }
    }


@media screen and (min-width: 790px) /* width = #header_banner_utd + #header_banner_dept + 340px */
    {
    #header_toplinks_hold_inner,
    #header_banner
        {
        width: 780px;  /* width = #header_banner_utd + #header_banner_dept + 330px */
        }
    }


@media screen and (min-width: 890px) /* width = #header_banner_utd + #header_banner_dept + 440px */
    {
    #header_toplinks_hold_inner,
    #header_banner
        {
        width: 880px;  /* width = #header_banner_utd + #header_banner_dept + 430px */
        }
    }


@media screen and (min-width: 990px) /* width = #header_banner_utd + #header_banner_dept + 540px */
    {
    #header_toplinks_hold_inner,
    #header_banner
        {
        width: 980px;  /* width = #header_banner_utd + #header_banner_dept + 530px */
        }
    }


